Use MPFR 4.0.2 in build-many-glibcs.py [committed]

Message ID alpine.DEB.2.21.1902010012050.10221@digraph.polyomino.org.uk
State New
Headers show
Series
  • Use MPFR 4.0.2 in build-many-glibcs.py [committed]
Related show

Commit Message

Joseph Myers Feb. 1, 2019, 12:12 a.m.
Committed.

2019-02-01  Joseph Myers  <joseph@codesourcery.com>

	* scripts/build-many-glibcs.py (Context.checkout): Default MPFR
	version to 4.0.2.

Patch

diff --git a/scripts/build-many-glibcs.py b/scripts/build-many-glibcs.py
index 025876486a..54b84728e5 100755
--- a/scripts/build-many-glibcs.py
+++ b/scripts/build-many-glibcs.py
@@ -716,7 +716,7 @@  class Context(object):
                             'gmp': '6.1.2',
                             'linux': '4.20',
                             'mpc': '1.1.0',
-                            'mpfr': '4.0.1',
+                            'mpfr': '4.0.2',
                             'mig': 'vcs-mainline',
                             'gnumach': 'vcs-mainline',
                             'hurd': 'vcs-mainline'}